{
  "controller.render.pig": {
    "arrays": {
      "textures": {
        "Array.skins": [ "Texture.default", "Texture.saddled" ]
      }
    },
    "geometry": "Geometry.default",
    "materials": [ { "*": "Material.default" } ],
    "textures": [ "Array.skins[Entity.Flags.SADDLED]" ]
  }
}
